<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Wie viel Uhr ist es?</title>
</head>
<body>
    <button class="toggle">Schwartz Thema</button>
    <div class="clock-container">
        <div class="clock">
            <div class="needle hour"></div>
            <div class="needle minute"></div>
            <div class="needle second"></div>
            <div class="center-point"></div>
        </div>

        <div class="time">12:00</div>
        <div class="date">Mittwoch, september <span class="circle">2</span></div>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>